#.env
.flaskenv
.vscode
.idea
.python-version
tmp
venv
*.rdb
*.db
*.DS_Store
app/static/public.pem

# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
.pytest_cache/

# C extensions
*.so

# Distribution / packaging
pip-wheel-metadata
.Python
env/
bin/
build/
develop-eggs/
dist/
eggs/
lib/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
test-results
htmlcov/
.tox/
.coverage
.cache
nosetests.xml
coverage.xml

# Translations
*.mo

# Mr Developer
.mr.developer.cfg
.project
.pydevproject

# Rope
.ropeproject

# Django stuff:
*.log
*.pot

# Sphinx documentation
docs/_build/
